@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot?4v1cx6');
  src:  url('../fonts/icomoon.eot?4v1cx6#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?4v1cx6') format('truetype'),
    url('../fonts/icomoon.woff?4v1cx6') format('woff'),
    url('../fonts/icomoon.svg?4v1cx6#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-location_ico:before {
  content: "\e909";
}
.icon-phone_icon:before {
  content: "\e90b";
}
.icon-support_icon:before {
  content: "\e90c";
}
.icon-account_icon:before {
  content: "\e903";
}
.icon-arrow_down:before {
  content: "\e904";
}
.icon-arrow_left:before {
  content: "\e905";
}
.icon-arrow_right:before {
  content: "\e906";
}
.icon-bag:before {
  content: "\e907";
}
.icon-search_icon:before {
  content: "\e917";
}
.icon-dot:before {
  content: "\e915";
}
.icon-user:before {
  content: "\e918";
}
.icon-cart:before {
  content: "\e900";
}
.icon-cart1:before {
  content: "\e93a";
}
.icon-sphere:before {
  content: "\e9c9";
}
.icon-heart1:before {
  content: "\e9da";
}
.icon-enter:before {
  content: "\ea13";
}
.icon-phone1:before {
  content: "\e91c";
}
.icon-envelope:before {
  content: "\e91a";
}
.icon-mail:before {
  content: "\e91a";
}
.icon-email:before {
  content: "\e91a";
}
.icon-letter:before {
  content: "\e91a";
}
.icon-message:before {
  content: "\e91a";
}
.icon-map:before {
  content: "\e91b";
}
.icon-location:before {
  content: "\e91b";
}
.icon-map-pin:before {
  content: "\e902";
}
.icon-pin:before {
  content: "\e902";
}
.icon-location1:before {
  content: "\e902";
}
.icon-shopping-cart1:before {
  content: "\e901";
}
.icon-time:before {
  content: "\e908";
}
.icon-plus:before {
  content: "\f067";
}
.icon-minus:before {
  content: "\f068";
}
.icon-search:before {
  content: "\f002";
}
.icon-envelope-o:before {
  content: "\f003";
}
.icon-heart:before {
  content: "\f004";
}
.icon-star:before {
  content: "\f005";
}
.icon-star-o:before {
  content: "\f006";
}
.icon-check:before {
  content: "\f00c";
}
.icon-close:before {
  content: "\f00d";
}
.icon-remove:before {
  content: "\f00d";
}
.icon-times:before {
  content: "\f00d";
}
.icon-search-plus:before {
  content: "\f00e";
}
.icon-search-minus:before {
  content: "\f010";
}
.icon-power-off:before {
  content: "\f011";
}
.icon-trash-o:before {
  content: "\f014";
}
.icon-home:before {
  content: "\f015";
}
.icon-map-marker:before {
  content: "\f041";
}
.icon-shopping-cart:before {
  content: "\f07a";
}
.icon-facebook-square:before {
  content: "\f082";
}
.icon-heart-o:before {
  content: "\f08a";
}
.icon-phone:before {
  content: "\f095";
}
.icon-phone-square:before {
  content: "\f098";
}
.icon-twitter:before {
  content: "\f099";
}
.icon-facebook:before {
  content: "\f09a";
}
.icon-facebook-f:before {
  content: "\f09a";
}
.icon-bell-o:before {
  content: "\f0a2";
}
.icon-globe:before {
  content: "\f0ac";
}
.icon-briefcase:before {
  content: "\f0b1";
}
.icon-google-plus:before {
  content: "\f0d5";
}
.icon-envelope1:before {
  content: "\f0e0";
}
.icon-linkedin:before {
  content: "\f0e1";
}
.icon-bell:before {
  content: "\f0f3";
}
.icon-angle-left:before {
  content: "\f104";
}
.icon-angle-right:before {
  content: "\f105";
}
.icon-mobile:before {
  content: "\f10b";
}
.icon-mobile-phone:before {
  content: "\f10b";
}
.icon-quote-left:before {
  content: "\f10d";
}
.icon-quote-right:before {
  content: "\f10e";
}
.icon-star-half-empty:before {
  content: "\f123";
}
.icon-star-half-full:before {
  content: "\f123";
}
.icon-star-half-o:before {
  content: "\f123";
}
.icon-info:before {
  content: "\f129";
}
.icon-ellipsis-h:before {
  content: "\f141";
}
.icon-youtube:before {
  content: "\f167";
}
.icon-youtube-play:before {
  content: "\f16a";
}
.icon-instagram:before {
  content: "\f16d";
}
.icon-behance:before {
  content: "\f1b4";
}
.icon-file-pdf-o:before {
  content: "\f1c1";
}
.icon-life-bouy:before {
  content: "\f1cd";
}
.icon-life-buoy:before {
  content: "\f1cd";
}
.icon-life-ring:before {
  content: "\f1cd";
}
.icon-life-saver:before {
  content: "\f1cd";
}
.icon-support:before {
  content: "\f1cd";
}
.icon-share-alt:before {
  content: "\f1e0";
}
.icon-cc-visa:before {
  content: "\f1f0";
}
.icon-cc-mastercard:before {
  content: "\f1f1";
}
.icon-cc-discover:before {
  content: "\f1f2";
}
.icon-cc-amex:before {
  content: "\f1f3";
}
.icon-cc-paypal:before {
  content: "\f1f4";
}
.icon-pinterest-p:before {
  content: "\f231";
}
.icon-whatsapp:before {
  content: "\f232";
}
.icon-vimeo:before {
  content: "\f27d";
}
.icon-user-circle:before {
  content: "\f2bd";
}
.icon-user-circle-o:before {
  content: "\f2be";
}
